output/*.bin
output/*.jam
output/*.map
output/*.jdi
output/*.pof
output/*.jbc
output/*.sld
output/*.htm*
output/*.cof
output/*.svf
output/*.rbf
output/*.rpd
output/*.xsvf
output/v?boot.jic
output/v?boot.pof
output/v?boot.rpd*
output_files/
*.cdf
*.stp
.qsys_edit
*.BAK.*
